Subject: Re: CCL:autodock3 on Linux

From: Bruno Sopko <b_sopko _(a)_ yahoo.com>
Date: Tue, 22 Feb 2005 06:13:25 -0800 (PST)

Try to set stacksize to unlimited:
in bash : ulimit -s ulimited
set stacksize "ulimited" (hopefully)
 
Bruno Sopko

Vemparala Satyavani <vani _(a)_ reef.phys.lsu.edu> wrote:

Gerard:

Thanks for the Makefile.. I could compile it.. but sadly when i try to
execute it, it fails giving a segmentation fault..

Vani
On Mon, 21 Feb 2005, D.BIO- Gerard Pujadas wrote:

> 
> Dear Vani,
> 
> >
> >I have been having problems trying to compile autodock on Linux
> >machine..are there any suggestions?
> >any particular flags i need to have/omit
> >
> 
> probably the problem is that you need a Makefile 
> adapted for a compilation in a Linux machine. I 
> am running AutoDock in a PC with Mandrake and I 
> did the following:
> 
> 1) make clean
> 2) make
> 
> and that's all
> 
> Please, use the Makefile I attached here and 
> replace with it the existing Makefile in 
> src/autodock folder.
> 
> Hope this helps
> 
> Gerard
> --
> ======================== NOTE: NEW ADDRESS AND E-MAIL ========================
> Dr. Gerard Pujadas
> Grup de recerca en "Vi i Salut"
> Dept. Bioqummica i Biotecnologia room 106
> Campus de Sant Pere Sescelades e-mail: gerard.pujadas _(a)_ urv.net
> Univ. Rovira i Virgili phone: 34-977 559565
> C/ Marcel7lm Domingo fax: 34-977 559597
> 43007 Tarragona (CATALONIA)
> State: Spain (European Union)
> ===========================================================================
> 

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to: CHEMISTRY _(a)_ ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST _(a)_ ccl.net 
HOME Page: http://www.ccl.net | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski, jlabanow _(a)_ nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com